/*-------------- cross Browser & accessibilty issues ------------------------*/

form#search-block-form .form-item-search-block-form label[for="edit-search-block-form--2"] {
    display: none;
}
.news-slider h2 {
    margin: 0.25em 0.24em 0em 0.3em;
}

 .main-menu .nice-menu > li, .main-menu .nice-menu > li.menuparent {   
    padding: 0;
}
.home-featured-events .event-list article {
    margin-bottom: 1em;
}
.home-profiles .view-content {
    text-align: center;
    padding-top: 2em;
}
.home-profiles .view-header {
    margin-top: -5em;
}
.home-profiles .person-overlay .person-type {
    font-size: 1.875em;
    padding-bottom: 1em;
}
.page > footer .region-footer {
    display: table;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
}


@media (max-width: 739px){

.home-feature .arrow-right .fa {
    font-size: 1.45em;
    line-height: 1;
}

.event-list.upcoming .view-footer {
    text-align: left;
}
.home-profiles .view-header {
    margin-top: -5.25em;
    padding-bottom: 1em;
}

.two-sidebars .sidebar-content-second, .sidebar-second .sidebar-content-second {
    padding-top: 3.65em;
    padding-bottom: 2em;
}

}

/*------------ cross Browser & accessibilty issues end------------------ */

h2.title a:hover{
text-decoration:underline;
}

/* Home Page News/Profile */
.news-home-feature-block {
width: 47%;
display:inline-block;
}
.news-img img{
max-width:198px;
}
.news-home-feature-block .event-list.upcoming .view-footer{
text-align:left;
}
.gsas_homepage_news a:link{
text-shadow:none;
}
.gsas_homepage_news a:link:focus{
color: #cb5f3a;
text-decoration: underline;
}
.home-featured-events{
float:right;
}
.news-home-feature-block .event-list{
padding-left:0;
}
.news-home-feature-block h2 {
margin-top: -0.15em;
line-height: 1;
}
.news-home-feature-block h3 {
    font-size: 1.125em;
}
.news-home-feature-block .field-name-field-date{
padding-bottom:1em;
}
/*Home page image fade effect */
.front figure {
    position: relative;
}

.front figure img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.front figure:hover img{
  opacity:0.7;
}
.news-img {
   padding: 10px 0.5em 10px 1.5em;
   display:block;
}
.news-title{
 padding:0 1.5em;
}
.news-title:hover{
text-decoration:underline;
color:#a93d18;
}
.news-slider {
    padding: 0.5em 1.5em 0 1.5em;
}
.homepage_slides li.first .news-title, 
.homepage_slides li.first .news-img{
padding-left: 10px;
}
.gsas_homepage_news a:hover{
text-decoration:underline;
color:#a93d18;
}
.news-home-feature-block article{
clear:both;
padding-bottom:2em;
}

.homepage-news-image img{
float:left;
width:auto;
margin-right:1.5em;
}

/* mobile style */
@media screen and (max-width:740px){
.news-home-feature-block{
width:95%;
margin-bottom:1em;
}
.home-featured-events{
width:100%;
}
.news-home-feature-block .event-list.upcoming .view-footer{
text-align:right;
}
}
@media screen and (max-width:640px){
.news-img img {
    width: 129px;
}
}
@media screen and (min-width:740px){
.front .flex-direction-nav{
display:none;
}
}